ID CVE-2018-11210
Summary TinyXML2 6.2.0 has a heap-based buffer over-read in the XMLDocument::Parse function in libtinyxml2.so.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc https://github.com/leethomason/tinyxml2/issues/675
Last major update 16-05-2018 - 11:29
Published 16-05-2018 - 11:29
Last modified 16-05-2018 - 11:29
Back to Top